*{
    font-family: "Noto Sans JP", sans-serif;
}

body {
    display: flex;
    justify-content: center; /* Centraliza horizontalmente */
    align-items: center;     /* Centraliza verticalmente */
    height: 100vh;           /* Faz o body ter a altura da tela toda */
    margin: 0;
    background-color: burlywood; /* Um cinza claro para destacar o card branco */
}

.grupo {
    width: 200px;
    background-color: white; /* Cor de fundo do card */
    border-radius: 15px;      /* Cantos arredondados */
    padding: 20px;           /* Espaço interno */
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); /* Sombra suave */
    
    /* Para centralizar o conteúdo dentro do card */
    display: flex;
    flex-direction: column;
    gap: 15px; /* Espaço entre o input e o botão */
}
h1 {
    text-align: center;
    width: 100%; /* Garante que ele ocupe a largura toda para poder centralizar */
    font-size: 15px;
}
input {
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #ddd;
    outline: none; /* Tira a linha azul ao clicar */
    width: 80%;
    margin-bottom: 10px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

button {
    background-color: #28a745; /* Verde sucesso */
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s; /* Deixa a mudança de cor suave */
}

button:hover {
    background-color: #218838; /* Verde um pouco mais escuro */
}